html { height:100%; }
body { height:100%; overflow:auto; margin:0; padding:0; background-color:#212121}

#info {
    max-width: 100%; 
    height:90%;
    width: 500px;
    position: fixed;
    bottom:0; 
    left: -500px;
    z-index: 4000;
    overflow: hidden;
    border: 10px solid transparent;
    box-sizing: border-box;
}

#info_bg {
    position: absolute;
    top:0;
    right:0;
    width: 100%;
    height: 100%;
    background: radial-gradient(ellipse at right bottom, #4d3c30 0%,#353535 70%) !important;
    z-index: 3600;
}
    
.row-container {
    display: table; 
    width:100%; 
    height: 100%;
    empty-cells: show; 
    border-collapse: separate;
}

#infotitle {
    color: #212121;
    font-family: 'Cinzel', sans-serif;
    font-weight: 400;
    font-size: 1.7em;
    display: inline-block;
}

.infotable table, .infotable td, .infotable tr{
    /* border: 1px solid #000000; */
    border-collapse: collapse;
    width:100%;
    vertical-align: top;
    min-height: 80px;
    padding-top:30px;
    padding-right:25px;
}

.infotable td:first-child {
    padding: 25px 25px 10px 35px;
    align: right;
}

.first-row {display: table-row; overflow: auto; background-color: rgba(255, 255, 255, 1);}

.second-row {display: table-row; height: 100%; overflow: hidden; background-color: rgba(255, 255, 255, 1); }

.fixiphone6scroll {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto !important;
    width:100%;
    height: 100%;
}

.second-row iframe {width: 100%; height: 100%; border: none; margin: 0; display: block;}

.closebtn {
  width: 40px;
  height: 40px;
  position: absolute;
  z-index: 1000; 
  display: block; }

.closebtn:hover {transform: scale(1.3);}


#loading {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100;
}


@media only screen and (max-width: 415px), (max-height: 415px) and (orientation: landscape)  {
    #info {
    height: 100%;
    top: 0;
    }

}